body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.word__container {
  padding: 20px;
  margin: 0;
  background: #dce8d4;
}

.word {
  display: block;
  width: 70%;
  margin: 0 auto;
  line-height: 1.7;
  background: white;
  border: 1px solid #c4c4c4;
  padding: 100px;
  font-family: 'Times New Roman', sans-serif;
}

.word__container table {
  border-collapse: collapse;
}

.word__container td {
  padding: 10px;
  border: 1px solid #ccc;
  min-width: 1em;
  word-wrap: break-word;
  word-break: break-all;
}
